{
  "id": 5618314,
  "name": "William L. O'Connell, appellant, v. John H. Taft et al., appellees",
  "name_abbreviation": "O'Connell v. Taft",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 38,004",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 492,
    "ocr_confidence": 0.516,
    "sha256": "9207c40c70a18cddb95d5853a3d4ee8ae554cf7db051e37e18bf23da52c3e962",
    "simhash": "1:40bc760ce927448d",
    "word_count": 81
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William L. O\u2019Connell, appellant, v. John H. Taft et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Markman, Donovan & Sullivan, for appellant; Charles E. Loy and Henry O. Nickel, of counsel. Frederick A. Brown, for certain appellee; Gr. Gale Roberson and David A. Canel, of (counsel. Eugene P. Kealy, for certain other appellee."
    ],
    "corrections": "",
    "head_matter": "William L. O\u2019Connell, appellant, v. John H. Taft et al., appellees.\nGen. No. 38,004.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nMarkman, Donovan & Sullivan, for appellant; Charles E. Loy and Henry O. Nickel, of counsel. Frederick A. Brown, for certain appellee; Gr. Gale Roberson and David A. Canel, of (counsel. Eugene P. Kealy, for certain other appellee."
  },
  "file_name": "0619-03",
  "first_page_order": 647,
  "last_page_order": 647
}
